DrPython 3.0.0 Released

Lots of interface changes and bug fixes. The big changes are:

Now requires wxPython 2.5.1.5 and Python 2.3 or higher.
Also added plugin support.

Posted by Daniel Pozmanter 2004-06-15